$(function(){ 
	//底部调整
	var isChrome = navigator.userAgent.toLowerCase().match(/chrome/) != null; 
	if (!isChrome) {
		$(".tpl-page-container .tpl-content-wrapper").addClass("R-wra");
		$(".tpl-page-container .tpl-left-nav").addClass("L-tpl");
	}
	$('.ty-checkbox').change(function(){
		if($(this).prop("checked")){
			$(this).next().prop("name", "dir");
		}else{
			$(this).next().prop("name", "");
		}
	})
	$('.ngco-Ono-radiusR').click(function(){
		if($(this).html() == "全选"){
			$(".ty-checkbox2").prop("name", "");
		}else{
			$(".ty-checkbox2").prop("name", "dir");
		}
	})
});